Build #7 for yesod-test-0.2.0.2

[all reports]

Package yesod-test-0.2.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-25 04:40:12.004865 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of yesod-test-0.2.0.2)
next goal: blaze-html (dependency of yesod-test-0.2.0.2)
rejecting: blaze-html-0.8.1.3, blaze-html-0.8.1.2, blaze-html-0.8.1.1,
blaze-html-0.8.1.0, blaze-html-0.8.0.2, blaze-html-0.8.0.1,
blaze-html-0.8.0.0, blaze-html-0.7.1.0, blaze-html-0.7.0.3,
blaze-html-0.7.0.2, blaze-html-0.7.0.1, blaze-html-0.7.0.0,
blaze-html-0.6.1.3, blaze-html-0.6.1.2, blaze-html-0.6.1.1,
blaze-html-0.6.1.0, blaze-html-0.6.0.0 (conflict: yesod-test =>
blaze-html>=0.5 && <0.6 || >=0.4 && <0.5)
trying: blaze-html-0.5.1.3
next goal: blaze-markup (dependency of blaze-html-0.5.1.3)
rejecting: blaze-markup-0.7.1.1, blaze-markup-0.7.1.0, blaze-markup-0.7.0.3,
blaze-markup-0.7.0.2, blaze-markup-0.7.0.1, blaze-markup-0.7.0.0,
blaze-markup-0.6.3.0, blaze-markup-0.6.2.0, blaze-markup-0.6.1.1,
blaze-markup-0.6.1.0, blaze-markup-0.6.0.0 (conflict: blaze-html =>
blaze-markup>=0.5.1 && <0.6)
rejecting: blaze-markup-0.5.2.1, blaze-markup-0.5.2.0, blaze-markup-0.5.1.7,
blaze-markup-0.5.1.6, blaze-markup-0.5.1.5, blaze-markup-0.5.1.4,
blaze-markup-0.5.1.3, blaze-markup-0.5.1.2, blaze-markup-0.5.1.1,
blaze-markup-0.5.1.0 (conflict: base==4.9.0.0/installed-4.9..., blaze-markup
=> base>=4 && <4.8)
rejecting: blaze-markup-0.5.0.0 (conflict: blaze-html => blaze-markup>=0.5.1
&& <0.6)
Dependency tree exhaustively searched.